Bug 662477 - cppcheck-1.46.1 is available
Summary: cppcheck-1.46.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cppcheck
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Susi Lehtola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-12 21:37 UTC by Upstream Release Monitoring
Modified: 2011-01-14 16:58 UTC (History)
1 user (show)

Fixed In Version: cppcheck-1.46.1-1.el5
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-07 19:57:05 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-12-12 21:37:22 UTC
Latest upstream release: 1.46
Current version in Fedora Rawhide: 1.45
URL: http://sourceforge.net/projects/cppcheck/files/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2010-12-25 11:38:20 UTC
Latest upstream release: 1.46.1
Current version in Fedora Rawhide: 1.46
URL: http://sourceforge.net/projects/cppcheck/files/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Fedora Update System 2010-12-30 13:04:02 UTC
cppcheck-1.46.1-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/cppcheck-1.46.1-1.fc14

Comment 3 Fedora Update System 2010-12-30 13:04:08 UTC
cppcheck-1.46.1-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/cppcheck-1.46.1-1.fc13

Comment 4 Fedora Update System 2010-12-30 13:04:14 UTC
cppcheck-1.46.1-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/cppcheck-1.46.1-1.el5

Comment 5 Fedora Update System 2010-12-30 17:28:11 UTC
cppcheck-1.46.1-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cppcheck'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/cppcheck-1.46.1-1.el5

Comment 6 Fedora Update System 2011-01-07 19:57:01 UTC
cppcheck-1.46.1-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-01-07 19:58:01 UTC
cppcheck-1.46.1-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-01-14 16:58:31 UTC
cppcheck-1.46.1-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.